Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 02:12:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi Centrepoint team,

I wanted to return my items from order no. 9570782755 at one of your store
but once the Cashier insert the order number, the system only shows 2
items. But I have so many other items which i want to return. For this
reason i was unable to return.

I made the complaint by call to centerpoint customer service. And they told
me it's a technical fault. And raised a complaint with 4385792 request no.
. I have been informed that it will be updated with 24 hours.

Kindly update me the status of my request. And refer to the email attached
for the items list under the order no. 9570782755

Your earliest action on this matter is highly appreciated

Looking forward to hearing from you.

Thanks

Sameen

On Thu, 19 May 2022, 4:19 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 9570782755 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9570782755?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Durre Sameen, thanks for shopping with us.
> For your reference, your order number is 9570782755
> <https://www.centrepointstores.com/ae/en/my-account/order/9570782755?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Saturday, 21st May.
>
> Order shipping to
> *Sameen*
> Souq Tower 7 Al Midkhan Street - Zone 1E1 - Abu Dhabi - Unite
> Al MArkaziya
> Abu Dhabi
> Mobile: +971 589814647
> Payment Method:
>
>
> xxxx xxxx xxxx 6486
> Dursamin Afzaal
>
> Order Details
>
> Delivered by : , 20th May
> Shipment 1 of 2
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163666605?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Cat Print Dolomite Mug - 470 ml
>
> Color: White
> Quantity: 1 AED 21
>
> <https://www.centrepointstores.com/ae/en/p/163666608?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Panda Print Dolomite Mug - 470 ml
>
> Color: White
> Quantity: 1 AED 21
> Shipment 2 of 2
>
> Delivered by : Saturday, 21st May
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161926460?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEMART
> Steve Madden Quilted Wallet with Zip Closure
> Color: Brown
> Size: Free Size
> Quantity: 1 AED 100
>
> <https://www.centrepointstores.com/ae/en/p/163647519?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> LIFESTYLE
> Findz Panda Print Lap Desk with Cushioned Detail
> Color: Multicolour
> Quantity: 1 AED 20
>
> <https://www.centrepointstores.com/ae/en/p/163399652?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Solid V-neck Top with Long Sleeves and High Low Hem
> Color: Pink
> Size: 8
> Quantity: 1 AED 25
>
> <https://www.centrepointstores.com/ae/en/p/163401477?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Lightweight Trench Coat with Belt and Buckle Accents
> Color: Black
> Size: 8
> Quantity: 1 AED 69
>
> <https://www.centrepointstores.com/ae/en/p/163670545?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Lee Cooper Checked Shirt with Long Sleeves
> Color: Multicolour
> Size: S
> Quantity: 1 AED 35
>
> <https://www.centrepointstores.com/ae/en/p/162840215?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Shirt with High Low Hem and Long Sleeves
> Color: Black
> Size: 8
> Quantity: 1 AED 29
>
> <https://www.centrepointstores.com/ae/en/p/163442953?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Printed Shirt with Long Sleeves
> Color: White
> Size: 28
> Quantity: 1 AED 35
> Subtotal: * AED 355*
> Savings: *- AED 339*
> Standard ground shipping: * FREE *
> *Total* *AED 355*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 34 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> <https://www.centrepointstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4386669